Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::IpRoute Struct Reference

IPv4/IPv6 route. More...

## Public Attributes
IpAddrCidr | destNetAddrCidr
string | nextHopAddr
string | ifName

## Detailed Description

IPv4/IPv6 route.

The documentation for this struct was generated from the following file:

- Net.idl